Support » Plugin: Post Thumbnail Editor » WordPress 4.7 & PTE 2.4.8 does not work

Viewing 2 replies - 1 through 2 (of 2 total)
  • Having the exact same problem

    I had a similar problem, so I disabled all PlugIns and the reactivatet them one after the other to see which Plugin was causing the malefunction. In my case it was “Apester Interactive Content”

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘WordPress 4.7 & PTE 2.4.8 does not work’ is closed to new replies.